@charset "utf-8";

.tax-icon {
    display: block;
    width: auto;
    height: 20px;
    margin: 20px auto 0px;
}
/* 商品詳細 */
.product-details .product-details-area .image-block .tax-icon {
    display: block;
    width: auto;
    height: 20px;
    margin: 20px auto 0px;
}
/* よりどり商品一覧 */
.yoridori .product-details .product-details-area .image-block .tax-icon {
    display: block;
    width: auto;
    height: 20px;
    margin: 20px auto 0px;
}
/* お気に入り商品一覧 */
#search-results .product-container .product-area .main-area .image-block .tax-icon {
    display: block;
    width: auto;
    height: 20px;
    margin: 15px auto 0px;
}
/* 商品一覧 */
#search-results .reduced-tax-icon {
  width: 100px;
}

@media (max-width: 320px) {
  #search-results .reduced-tax-icon {
    width: 80px;
  }
  .product-details .product-details-area .image-block .tax-icon {
    width: 80px;
    height: auto;
  }
  .yoridori .product-details .product-details-area .image-block .tax-icon {
    width: 80px;
    height: auto;
  }
  #search-results .product-container .product-area .main-area .image-block .tax-icon {
    width: 80px;
    height: auto;
  }
}

/* カート、ギフトカート、後で買う、モルトカート */
.cart-reduced-tax-icon {
    display: block;
    width: 100px;
    height: 18px;
    margin: 5px auto 0px;
}
@media (max-width: 380px) {
  .cart-reduced-tax-icon {
    width: 95%;
    height: auto;
  }
}
